/*---------------------------------------
extra styles added by DG to make site XHTML compliant
and improve accessibility
----------------------------------------*/

/* means linked images no longer need a border attribute (now depracated) */

img.linkImage {border: 0px;}

/* again removes border- different class used as different type of image- 
one aspect of accessibility is to ensure classes are named in relation to their content */

img.storyImage	{border: 0px;}

/* Style for the zoom icon */

img.zoom	{border: 0px;
			margin-right: 10px;
			float: left;}

/* 	Menus altered with new colours and 
	padding re-applied to avoid using spacer and empty table cells */			

.menu-head {
 background-color: #FFE79F;
 color: #000000;
 padding: 5px;
}

.menu {
	padding: 5px;
	 background-color: #FEF7DA;
 	color: #333300;
	}
	
.menu-on {
	padding: 5px;
	}	

/*---------------------------------------
Spotlight headers- the ones in the University stylesheet are all the same size!
----------------------------------------*/

h1.spotlightMain {
 font: bold 1.4em Arial, Helvetica, sans-serif;
 /* color in site.css */
 text-transform: capitalize;
}

h2.spotlightTopic {
	font: bold 1em Arial, Helvetica, sans-serif;
 /* color in site.css */
}

.titlePageNo {font-size: 75%;}

			
/* Style for breadcrumb trail 
Note that with October 2009 changes, a breadcrumb id was introduced for an additional 'top level' breadcrumb trail */

.breadCrumb {
 font-family: Arial, Helvetica, sans-serif;
 /* background-color: #E3ECF9;  yet to go into site.css*/
 color: #000000;
}

/*class for emphasised text- as proposed by Claire Emery on 06/05/04 */

span.highlight	{font-weight: bold;
				color: #333333;}

/* class for inset quotations */				

p.quotation	{margin-left: 15px; 
			margin-right: 10px;
			color: #330000;
			}
				
/* class for image captions */				
				
.caption	{font: bold 0.7em Arial, Helvetica, sans-serif;
			text-align: left;
			margin: 2px;
			padding-bottom: 30px;}				

/* class for further info message */			

p.furtherInfo
{
	margin-top: 80px;
	padding-left: 2px;
	padding-right: 20px;
	font-size: 0.9em;
	border-top: 1px solid #eed68e;
	padding-top: 10px;
}

.homePageColumn {
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 0.8em;
 	/* background-color: #E3ECF9;  yet to go into site.css*/
 	color: #000000;
}

			
.textColumn {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 0.8em;
 /* background-color: #E3ECF9;  yet to go into site.css*/
 color: #000000;
 margin-left: 5px;
 padding-left: 10px;
 padding-right: 30px;
}

/* style for the columns in the list of illustrations pages*/

.illustColumn {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 0.8em;
 /* background-color: #E3ECF9;  yet to go into site.css*/
 color: #000000;
 padding: 5px;
 padding-top: 10px;
}

/* For the list of illustrations table header */

th.illustHead	{text-align: left;
				font-weight: bold;
				color: #ffffff;
				background-color: #6497CA;}

.imageColumn {
 padding-right: 25px;
}

/*---------------------------------------
Headings
----------------------------------------*/

h1 {
 color: #666666;
}

h2 {
 color: #000000;
}

h3 {
 color: #000000;
}



/*---------------------------------------
Local Menu (Left)
----------------------------------------*/


.sub-menu {
  border-right-color: #194C7F;
  border-left-color: #194C7F;
}

a.menu-link:active {
 color: #003333;
}

a.menu-link:link {
 color: #333300;
}

a.menu-link:visited {
 color: #333300;
}

a.menu-link:hover {
 color: #000000;
}



/*---------------------------------------
Related Menu (right)
----------------------------------------*/

.related-menu-head {
 background: #194C7F;
 color: #FFFFFF;
}

.related-menu-foot {
 background: #194C7F;
}

.related-menu {
 border-right: 1px solid #194C7F;
 border-left: 1px solid #194C7F;
}

a.related-menu-link:active {
 color: #000000;
}

a.related-menu-link:link {
 color: #66707A;
}

a.related-menu-link:visited {
 color: #66707A;
}

a.related-menu-link:hover {
 color: #000000;
}



/*---------------------------------------
Navigation Bar and Banner
----------------------------------------*/

.banner {
 background: #6497CA;
}

.nav-bar-bg {
 background: #FFE8A2;
}

.site-name {
 color: #003366;
 background: #FFF8DE;
}

.site-button {
 color: #003366;
 background: #FFF8DE;
}

a.site:active {
 color: #2D4685;
 background: #FFF2BE;
}

a.site:link {
 color: #003366;
 background: #FFF8DE;
}

a.site:visited {
 color: #003366;
 background: #FFF8DE;
}

a.site:hover {
 color: #2D4685;
 background: #FFF2BE;
}



/*---------------------------------------
Footer Bar
----------------------------------------*/

.footer-bar-bg {
 background: #FFE8A2;
}

a.footer-bar-link:active {
 color: #2D4685;
}

a.footer-bar-link:link {
 color: #003366;
}

a.footer-bar-link:visited {
 color: #003366;
}

a.footer-bar-link:hover {
 color: #2D4685;
}



/*---------------------------------------
Welcome Page
----------------------------------------*/

.welcome-vis-bg {
 background-image: url(../images/welcome/welcome-vis-bg.jpg);
 background-repeat: no-repeat;
 background-color: #FFFCF0;
}

.welcome-text {
 color: #666666;
 background-color: #FFE89F;
}

.newscont { /*not in db system*/
	border: 1px solid #E6E0CC;
	background-color: #FFFFFF;
}
.newshead { /*not in db system*/
	background-color: #E6E0CC;
}

/*------------------------------------------
Added by CE October 2009
New site design, replaced banner and dd menus
-------------------------------------------*/

#uon-banner { margin: 0px; padding: 0px; background-image: url(../images/uon-banner-bg.gif); background-repeat: repeat-x; background-position: top left; }
 
#uon-logo { margin: 0px 0px 0px 120px; border: 0px; }

/* used for h1 */ 
#mss-header { margin: 20px 0px 20px 30px; padding: 0px; font-family: "Century Gothic", Verdana; font-size: 2em; font-weight: normal; color: #003366 }

/* There is already a breadcrumb used within Spotlight; it uses a class called breadcrumb (see above) whereas this 'top level' trail uses id */
#breadcrumb { margin-left: 20px; color: #336699; font-size: 0.8em; font-family: Verdana;}
#breadcrumb a { color: #336699; }
